Page MenuHomePhabricator

libunibreak: add missing __has_attribute definitions for old compilers
Closed, ResolvedPublic

Description

kubu created this task.Apr 17 2019, 12:01 PM
kubu added a comment.Apr 17 2019, 12:01 PM

kubu updated the task description. (Show Details)Apr 22 2019, 1:35 AM
kubu edited projects, added efl (efl-1.22); removed efl.
kubu edited projects, added efl; removed efl (efl-1.22).
kubu added subscribers: zmike, vtorri.
cedric triaged this task as Normal priority.May 10 2019, 5:59 PM
cedric closed this task as Resolved.
cedric claimed this task.
cedric added a subscriber: cedric.